@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro);
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Indie+Flower);

* {
    margin: 0;
    padding: 0;
}

*,*::before,*::after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing:border-box;
}




html,body {
    background-color:#f8f9fa;
    font-family:'Source Sans Pro',sans-serif;
}
  

body,h1,h2,.loading-message,h3,h4,p,ul[class],ol[class],figure,blockquote,dl,dd {
    margin:0
}

body {
    min-height:100vh;
    scroll-behavior:smooth;
    text-rendering:optimizeSpeed;
    line-height:1.5;
}



h1,h2,h3 {
    line-height:1.25;
    margin:1rem 0;
}

h1 { 
    color:#880808;
    font-size:2rem;
}

h2 {
    color:#880808;
    font-size:1.7rem;
}

h3 {
    color:#343a40;
    font-size:1.4rem;
}

h4 {
    color:#000;
    font-size:1.4rem;
    font-weight:normal;
}
    
h5 {
    color:#6c757d;
    font-size:1.1rem;
    margin:1.5em 0 .5em
}

p {
    color:#343a40;
    font-size:1.3rem;
    margin:1em 0;
}


a {
    color:#880808;
    font-weight:bold;
    text-decoration:none;
}

a:hover {
    color:#880808;
    text-decoration:underline;
}





img {
    max-width:100%;
    display:block;
}

img.center {
    display:block;
    margin: 0 auto;
}




input, button, textarea, select {
    font:inherit
}

button, select {
    border:0;
    background:transparent;
    padding:0
}


select {
    -webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:3px;color:#880808;cursor:pointer
}

.button,.button-select {
    background:#880808;
    border-radius:3px;
    color:#fff;
    cursor:pointer;
    display:inline-block;
    font-size:1.3rem;
    margin:.66rem 0;
    padding:1rem;
    width:100%;
    font-weight:bold;
    text-align:center;
    transition:.1s;
}

.button:hover,.button-select:hover {
    background:#D22B2B;
    color:#fff;
}

a.button,a.button-select {
    text-decoration:none
}

.input,.select,input[type=date],input[type=email],input[type=number],input[type=tel],input[type=text],input[type=password],select,textarea {
    background-color:#fff;
    border:1px solid #adb5bd;
    border-radius:3px;
    color:#880808;
    font-size:1.3rem;
    padding:.75rem;
    width:100%;
}

.input:hover:not(:disabled),.select:hover:not(:disabled),input[type=date]:hover:not(:disabled),input[type=email]:hover:not(:disabled),input[type=number]:hover:not(:disabled),input[type=tel]:hover:not(:disabled),input[type=text]:hover:not(:disabled),textarea:hover:not(:disabled) {
    border:1px solid #6c757d;
}

.input:focus,.select:focus,input[type=date]:focus,input[type=email]:focus,input[type=number]:focus,input[type=tel]:focus,input[type=text]:focus,textarea:focus {
    border:1px solid #880808;
}

.input:disabled,.select:disabled,input[type=date]:disabled,input[type=email]:disabled,input[type=number]:disabled,input[type=tel]:disabled,input[type=text]:disabled,textarea:disabled {
    background-color:#f8f9fa;
    border:1px solid #e9ecef;
    color:#6c757d;
    -webkit-text-fill-color:#6c757d;
}

.input::-webkit-inpsut-placeholder,.select::-webkit-inpsut-placeholder,input[type=date]::-webkit-inpsut-placeholder,input[type=email]::-webkit-inpsut-placeholder,input[type=number]::-webkit-inpsut-placeholder,input[type=tel]::-webkit-inpsut-placeholder,input[type=text]::-webkit-inpsut-placeholder,textarea::-webkit-inpsut-placeholder {
    color:#c3c3c3;
}

.input:-ms-input-placeholder,.select:-ms-input-placeholder,input[type=date]:-ms-input-placeholder,input[type=email]:-ms-input-placeholder,input[type=number]:-ms-input-placeholder,input[type=tel]:-ms-input-placeholder,input[type=text]:-ms-input-placeholder,textarea:-ms-input-placeholder {
    color:#c3c3c3;
}

.input::placeholder,.select::placeholder,input[type=date]::placeholder,input[type=email]::placeholder,input[type=number]::placeholder,input[type=tel]::placeholder,input[type=text]::placeholder,textarea::placeholder {
    color:#c3c3c3
}

input[value=""]:not(:focus)::-webkit-datetime-edit { 
    color:#c3c3c3;
}
    
select {
    -webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:3px;color:#880808;cursor:pointer
}

.select{
  background-image:url('/img/background.png');
  background-position:right .75rem top 50%;
  background-repeat:no-repeat;
  background-size:.75em auto;padding-right:2rem
}










label,.label {
    display:block;margin:1rem 0;
}

label>span,.label>span {
    color:#343a40;font-size:1.1rem
}

label>span:first-child,.label>span:first-child {
    display:inline-block;padding:.25rem 0;
}

label.required>span::after, .label.required>span::after {
    content:" *"
}

@media(min-width: 1400px) {
    label,.label{margin:1.5rem 0
}
}




.disclaimer {
    font-size:1rem;color:#6c757d
}



.link-wrapper {
    display:block;
    font-size:1.2rem;
    margin:3rem 0;
    text-align:center;
}

.link-before {
    display:inline-block
}


.link-before::before { 
    content:"« "
}





.tb-outer-wrapper {
    background-color:#fff;
    display:flex;
    flex-direction:column;
    overflow:hidden;
   // margin-top:-20px;
}



@media(min-width: 1000px) { 

.tb-outer-wrapper{
    flex-direction:row;
}
}
@media(min-width: 1000px) {
    
.tb-two-column.tb-column-left .tb-inner-wrapper {
    height:85vh;
    display:flex;
    align-items:center;
}
}

.tb-two-column.tb-column-left { 
        background-color:#880808;
        text-align:center;
}
        
@media(min-width: 1000px) {
    
.tb-two-column.tb-column-left {
        align-items:unset;
        padding:0 75px
}
}

@media(max-width: 1000px) { 

.tb-outer-wrapper{

}
}

    
@media(min-width: 1000px) {
        

        
.tb-two-column.tb-column-left {
    width:30%
    }
    
.tb-two-column.tb-column-right {
    width:70%
    }        
    
    
}

.tb-column-right, .tb-inner-wrapper {
    width:100%;
 //   max-width:1800px;
}


.tb-two-column-wrapper { 
    display:grid;
    grid-template-columns:1fr 1fr;
    grid-column-gap:1rem;
} 



.tb-two-column {
    display:flex;
    align-items:center;
    justify-content:center;
    padding:1.5rem 1.5rem;
    width:100%;
}
    
    
@media(min-width: 1000px) {
        
.tb-two-column{
 //   width:50%;
    }
}
    
@media(min-width: 700px) {
    
.tb-two-column {
    padding:1.5rem 3rem;
}
}


@media(min-width: 1400px) { 
    
.tb-two-column { 
    padding:3rem 5rem;
}
}
    
    
@media(max-width: 400px) {
    
.tb-two-column {
    padding:1.5rem .5rem;
}
}
    
    
@media(max-width: 320px) {
    
.tb-two-column {
    padding:1.5rem .4rem;
}
}
    
    

.tb-column-left a {
    text-decoration:none;
    color:#fff;
    font-weight:bold;
}



.markup {
    padding:0 .5rem
}

.markup h2 {
    color:#000
}

.markup ol, .markup ul {
    padding-left:1.5rem
}

.markup li::first-letter {
    text-transform:capitalize
}

.markup h2 {
    font-size:1.4rem
}

@media(min-width: 700px) {
    
.markup h2 {
    font-size:1.5rem;
}

.markup h3 {
    font-size:1.3rem
}

.markup p,.markup li {
    font-size:1.2rem
}
}

.margin { 
    margin-top:2rem;
    margin-bottom:2rem;
}

.info-container {
  height: 0;
  overflow: hidden;
  transition: height 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  transition-duration: 300ms;
}

.info-entered {
  height: auto;
  overflow: visible;
}


.info-wrapper {
  display: flex;
}

.info-wrapperInner {
  width: 100%;
}
.state-picker {
    margin-bottom:1rem;
}

.state-picker select,.state-picker .select {
    box-sizing:border-box;
    border-color:transparent;
    border-bottom:2px solid #880808;
    border-radius:unset;
    font-weight:bold;
    font-size:1.5rem;
    white-space:normal;
}

.state-picker select:hover:not(:disabled),.state-picker .select:hover:not(:disabled) {
    border-color:transparent;
    border-bottom:2px solid #880808;
}

.state-picker option {
    font-weight:normal;
}


@media(max-width: 400px) {
    
.state-picker select,.jurisdiction-picker .select {
    font-size:1rem;
}
}


.button-select { 
    background:transparent;
    border:2px solid #880808;
    color:#880808;
}
    
.button-select:hover, .button-select:focus {
    background:#ebf5ff;
    border:2px solid #880808;
    color:#880808;
}
.button-select.is-selected {
    background:#880808;
    border:#880808;
    color:#fff;
}


.header {
    width:100%;
    padding:0;
    background-color:#880808;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:1rem;
}


.voting-info a {
    text-decoration:none;
    color:#880808;
    font-weight:bold
}

.voting-info a:hover {
    text-decoration:underline
}



#navigation {

display:none;    
    
}   
   
.nav {
  background-color: #333; 
  position: relative;

}   
   
   
   
    
.topnav #myLinks {
 margin-top:30px;
}

.topnav a.links {
  color: #fff;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
  text-align:center;
  height:60px;
  border-bottom: #ccc solid .5px;
  
}    
    
  
     
.topnav a.links:hover {
  background-color: #ccc;
  color: black;
}




.active {
  background-color: #000;
  color: white;
}
  
  
.upper {
  margin-top:0px;
  padding:10px;
  position:relative; 

}


    
.upper a.icon {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  padding:10px;
  color:#fff;
}    
    





@media only screen and (max-width : 1000px) {

.upper a.icon {
  color:#fff;
}    

}

/*Smartphone*/
@media only screen and (max-width : 320px) {

.upper a.icon {
  color:#fff;
  top:10px;
}    


}






#med {
 position:absolute;
 top:5px;
 right:155px;
 width:125px;
 height:24px;
 padding-left:10px;
 color:#fff;
 z-index:10;
}

div.dropdown {
 color: #555;
 margin: 3px -22px 0 0;
 width: 143px;
 position: relative;
 height: 17px;
 text-align:left;
 z-index:20;
}
div.submenu
{
 background: #fff;
 position: absolute;
 top: -12px;
 left: -20px;
 z-index: 100;
 width: 135px;
 display: none;
 margin-left: 10px;
 padding: 40px 0 5px;
 border-radius: 6px;
 box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
}

.dropdown  li a {
 color: #555555;
 display: block;
 font-family: arial;
 font-weight: bold;
 padding: 6px 15px;
 cursor: pointer;
 text-decoration:none;
 font-size:11pt;
}

.dropdown li a:hover{
 background:#155FB0;
 color: #FFFFFF;
 text-decoration: none;
}

a.account {
 font-size: 11px;
 line-height: 16px;
 color: #555;
 color:#e0e0e0;
 position: absolute;
 z-index: 110;
 display: block;
 padding: 11px 0 0 20px;
 height: 28px;
 width: 121px;
 margin: -11px 0 0 -10px;
 text-decoration: none;
 cursor:pointer;
}

.root {
 list-style:none;
 margin:0px;
 padding:0px;
 font-size: 11px;
 padding: 11px 0 0 0px;
 border-top:1px solid #dedede;
}



@media only screen and (max-width : 800px) {


#med {
 right:120px;
}

#signin_menu, #signup_menu, #forgot_menu, #activate_menu, #change_menu, #payment_menu {

 right: 25px; 
}


}




@media only screen and (max-width : 420px) {

#med {
 right:80px;
}

}

/*Smartphone*/
@media only screen and (max-width : 320px) {

#med {
 right:40px;
}

}



.desktop {
 display:inline;
}





@media screen and (max-width: 400px) {
    
.desktop {
 display:none;
}    


}




.loader, .load {
   display:inline;
   visibility:hidden;
}

.redltr {
 color:red;
 font-weight:bold;
}




form input:focus, form select:focus form textarea:focus {
	background-color:#f2dfb7;
}

.loader, .load {
   display:inline;
   visibility:hidden;
}

.redltr {
 color:red;
 font-weight:bold;
}




form input:focus, form select:focus {
	background-color:#f2dfb7;
}





#countrybox {
  position:absolute;
  margin-top:3rem;
  right:.5rem;
  bottom:.5rem;  
  float:right;
  height:3rem;
}

#countrybox p {
 margin:0px;
}

#countrybox-select {
  width:300px; 
}




@media screen and (max-width: 400px) {
    
#countrybox {
  position:absolute;
  right:0;
  bottom:0;
//  margin:150px 5px 0 0;  
  float:right;
}
   
#countrybox-select {
  width:200px; 
}

}





div.on_off_off, span.on_off_off
{
 background: rgb(150,110,120);
 font-family: segoe ui;
 font-size: 12px;
 font-weight: bold;
 padding: 5px 10px;
 border: 3px solid rgb(180, 140, 150);
 border-radius: 5px;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 -khtml-border-radius: 5px;
 color: #fff;
 display: inline;
 z-index:999999;
}
div.on_off_on, span.on_off_on
{
 background: rgb(110,150,120);
 font-family: segoe ui;
 font-size: 12px;
 font-weight: bold;
 padding: 5px 10px;
 border: 3px solid rgb(140, 180, 150);
 border-radius: 5px;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 -khtml-border-radius: 5px;
 color: #fff;
 display: inline;
 z-index:999999;
}






.box-arrow {
    display:inline;
}








.tb-two-column.tb-column-left p.homepage-info {
    color:#dee9ff;
    font-size:1.3rem;
    margin:1em 0;
}

@media(max-width: 1400px) {
    
.tb-two-column.tb-column-left p.homepage-info {
    font-size:1.1rem
}
}



.info-heading { 
    display:flex;align-items:stretch;margin-bottom:1.5rem
}

.info-heading .heading-container { 
    margin-right:1rem;
    display:flex;
    flex-wrap:wrap;
}

.info-heading .heading-container.icon {
    text-align:center;
    align-items:center;
}

.info-heading h1 {
    margin:0 1rem 0 0;
    font-weight:bold;
    color:#000;
    font-size:3rem;
}

.info-heading .state-icon {
    max-width:60px;
    max-height:50px;
}
    
    
@media(min-width: 1000px){

.info-heading {
    margin:3rem 0;
}
.info-heading h1 {
    font-size:4rem;
}

.info-heading .heading-container.icon {
    margin-right:1rem;
}

.info-heading .state-icon {
    max-width:90px;
    max-height:70px;
}
}

@media(max-width: 700px) {

.info-heading .heading-container.icon.MA {
    display:none;
}
}

@media(max-width: 400px) {
    
.info-heading .heading-container.icon {
    display:none;
}
}


.info-section {
    margin-bottom:1rem;
}

.info-section .tb-two-column-wrapper {
    grid-template-columns:2fr 3fr;
}

@media(max-width: 700px) {

.info-section .tb-two-column-wrapper {
    display:flex;
    flex-direction:column;
}
}

.info-section__header {
    display:flex;
    align-items:stretch;
    margin-bottom:1rem;
    background-color:#f2f4f8;
    cursor:pointer
}

.info-section__header h2,.info-section__header .loading-message {
    font-size:1.3rem;font-weight:normal;color:#17257a;padding:.5rem 1rem;margin:0;flex:1
}

.info-section__header .info-section__icon-container {
    width:50px;
    padding:.5rem;
    background-color:#880808;
    display:flex;
    align-items:center;
    text-align:center;
}

.info-section__header .info-section__icon {
    margin:0 auto;display:block
}

.info-section__header .info-section__expand {
    display:flex;margin:auto 1rem;
}

.info-section__header:hover {
    background-color:#e6ebf4;
}

@media(min-width: 700px) {
    
.info-section__header h2 {
    padding:1rem 1.5rem;
}

.info-section__header .info-section__icon-container {
    width:60px
}
}

@media(min-width: 700px) {
    
.info-section__header h2 {
    font-size:1.4rem;
}
}







.find a {
    color:#dee9ff;
    cursor:pointer;
    font-size:1.8em;
    font-weight:bold;
    text-decoration:none;
  
}
        
        
.find a:hover {
    color:#fff
}




ol.icon-list {
    list-style-type:none;
    margin:1.5rem;
}


ol.icon-list li {
    color:#880808;
    font-size:1.5rem;
    margin:1rem 0;
}








footer {
    color:#414d7a;
    text-align:center;
    padding:1.5rem .5rem 2rem;
    margin:20px auto;
    max-width:600px
}

footer *{
    font-size:.9rem
}

@media(max-width: 700px) {
    
footer * {
    font-size:.8rem
}
}



footer a {
    color:#343a40;
    font-weight:bold;
    text-decoration:none
}

footer a:hover { 
    color:inherit;text-decoration:underline
}


footer ul {
    padding:0;
    margin:25px 0;
}

footer li {
    list-style:none;margin:0 1em;display:inline-block
}
